Subject: Z matrix to cartesian coord.

From: [email-masked]
Date: Thu, 8 Dec 94 08:52:03 +0100

Hi All,

I have a problem which is rather urgent.  I have internal coordinates for a
number of highly symmetric molecules (symmetry Ih).
I would like to have the cartesian coordinates of these Z-matrices to a
rather big accuracy (10-15 digits after the komma), to exchange with other
people whose programs only read cartesian coordinates.  Is there a
possibility to obtain these cartesian coordinates to this larger accuracy
with the Gaussian 92 program, in stead of the standard six digits after the
komma the program yields ?

Please mail all the answers to me as soon as possible, I will summarize for
the net.

 Thanks,

Frank De Proft